#!/bin/bash
#PBS -l walltime=#TIME_LIMIT#
#PBS -l select=#NODES#:ncpus=#TASKSPERNODE#:mpiprocs=#TASKSPERNODE#
#PBS -o #STDOUTLOGFILE#
#PBS -e #STDERRLOGFILE#
#PBS -A Ppp25_3408

cd $PBS_O_WORKDIR  # this is the dir where the job was submitted from

echo "<jobstart at=\"`date`\" />" >> #OUTDIR#/start_info.xml

module load intel intelmpi
###mpirun ./myprogram < myinput > myoutput 


#ENV#
#PREPROCESS#
#MEASUREMENT# #STARTER# #ARGS_STARTER# #EXECUTABLE# #ARGS_EXECUTABLE#

#POSTPROCESS#

echo "<jobend at=\"`date`\" />" >> #OUTDIR#/end_info.xml
